## upaas-client-0.2.tar.gz

=== requirements.txt ===
upaas-common==0.2
slumber==0.6.0
plumbum==1.4.0

=== debian/changelog ===
upaas-client (0.2~dev20131111.1-1) precise; urgency=low

  * Development snapshot release

 -- Łukasz Mierzwa <l.mierzwa@gmail.com>  Mon, 11 Nov 2013 14:56:30 +0100

=== debian/control ===
Source: upaas-client
Maintainer: Łukasz Mierzwa <l.mierzwa@gmail.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), debhelper (>= 7), python-support (>= 0.8.4)
Standards-Version: 3.8.4
XS-Python-Version: current

Package: python-upaas-client
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-upaas-common (>= 0.1.999), python-slumber (>= 0.6.0), python-plumbum (>= 1.4.0)
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: uPaaS CLI client

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0 at
# Sun, 10 Nov 2013 19:14:11 +0100

# Unset the environment variables set by dpkg-buildpackage. (This is
# necessary because distutils is brittle with compiler/linker flags
# set. Specifically, packages using f2py will break without this.)
unexport CPPFLAGS
unexport CFLAGS
unexport CXXFLAGS
unexport FFLAGS
unexport LDFLAGS

#exports specified using stdeb Setup-Env-Vars:
export DH_OPTIONS=--buildsystem=python_distutils


%:
	dh $@
